Bug 621860 - Config files contents are trimmed while accessing that page in google-chrome
Summary: Config files contents are trimmed while accessing that page in google-chrome
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Configuration Management   
(Show other bugs)
Version: 530
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Tomáš Kašpárek
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 819027
TreeView+ depends on / blocked
 
Reported: 2010-08-06 10:28 UTC by Vishal Gaikwad
Modified: 2018-11-26 19:38 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-22 09:16:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Vishal Gaikwad 2010-08-06 10:28:50 UTC
Description of problem:
Running under Chrome, the editor box refuses to display the last several lines. 

Version-Release number of selected component (if applicable):
Red Hat Network Satellite 5.3.0

How reproducible:
Always

Steps to Reproduce:
1. Login to Satellite -> Configuration -> Configuration Files -> Select file -> Check File Contents (view a large file with more that a page's contents).
  
Actual results:
File contents are trimmed.

Expected results:
All the contents should be displayed


Note You need to log in before you can comment on or make changes to this bug.